/* ---------------------------------------
	Appear animation
--------------------------------------- */

[data-scroll] {
	transition: opacity 0.5s ease-in-out, transform 1s cubic-bezier(.16, .88, 0.45, 1);
}
.fade-in, .ease-right, .ease-left, .ease-btm, .ease-top {
	opacity: 0;
}
.fade-in {
	transition-duration: 1s;
}
.delay-100{
	transition-delay: 0.2s;
}
.delay-200{
	transition-delay: 0.4s;
}
.delay-300{
	transition-delay: 0.6s;
}
.delay-400{
	transition-delay: 0.8s;
}
.delay-500{
	transition-delay: 1s;
}
.fade-in[data-scroll="in"],
[class*="ease-"][data-scroll="in"] {
	opacity: 1;
	transform: none;
}
.ease-right {
	transform: translateX(50px);
}
.ease-left {
	transform: translateX(-50px);
}
.ease-top {
	transform: translateY(-50px);
}
.ease-btm {
	transform: translateY(50px);
}
body{
	background-color: #E8E8E8 !important;
	overflow-x: hidden;
}
.site-footer,
html{
	overflow-x: hidden;
}
.regular-section{
	overflow: hidden;
}
.year-description{
	word-break: keep-all;
}
.current_page_item > a{
	text-decoration: underline !important;
	text-underline-offset: 5px;
	font-weight: 700;
}
.gb-site-header a.gb-menu-link:hover{
	color: #E72E50;
}
.contact-share .gb-shape:hover path,
.site-footer .gb-shape:hover path{
	fill: #E72E50;
}
.error404 .site.grid-container.container{
	max-width: 100%;
}
.error404 #main{
	margin: 0 !important;
}
.error404 .stay-up{
	display: none !important;
}
@media only screen and (min-width: 1024px){
	.g-container{
		padding-inline: 80px;
	}
	.gb-site-header .gb-navigation{
		flex: auto;
		width: 40%;
	}
	.gb-site-header .gb-navigation + div{
		flex-shrink: 0;
	}
	.gb-site-header .gb-menu{
		justify-content: space-between;
	}
	.gb-site-header .g-container{

	}
	.gb-site-header .gb-menu#menu-menu-left{
		justify-content: flex-end;
		gap: 65px;
	}
	.gb-site-header .gb-menu#menu-menu-right{
		justify-content: flex-start;
		gap: 65px;
	}
}
@media only screen and (min-width: 1380px){
	.gb-site-header .gb-menu#menu-menu-left{
		gap: 109px;
	}
	.gb-site-header .gb-menu#menu-menu-right{
		gap: 109px;
	}
	.gb-site-header .gb-menu#menu-menu-left li > a,
	.gb-site-header .gb-menu#menu-menu-right li > a{
		width: 175px;
		text-align: center;
		justify-content: center;
	}
}

.gb-loop-item img{
	object-fit: cover;
}
.js-scroll-up{
	cursor: pointer;
}
.stay-up{
	overflow: hidden;
	position: relative;

}
.stay-up:after{
	content: '';
	position: absolute;
	width: 629px;
	height: 709px;
	transform: translate(30%, 0);
	z-index: 1;
	top: 0;
	right: 0;
	pointer-events: none;
	background: url('../images/circle.svg') no-repeat center / 100% 100%;
}
.stay-up .gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
	background: none;
	border: none;
	outline: none !important;
	border-bottom: 1px solid #fff;
	height: 72px;
	color: #fff;
	border-radius: 0;
	font-size: 20px;
	font-weight: 600;
	padding-left: 0 !important;
	font-style: italic;
	font-family: 'Instrument Sans';
	box-shadow: none;
}
.stay-up .gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder{
	font-style: italic;
	font-size: 20px;
	color: #ffffff99;
	font-weight: 300;
	font-family: 'Instrument Sans';
}
.stay-up .gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
	background: url('../images/send.svg') no-repeat center / 100% 100% !important;
	opacity: 0.5 !important;
	padding: 0;
	margin: 0;
	border: none;
	width: 30px !important;
	height: 30px !important;
	text-indent: -9999px;
	overflow: hidden;
	white-space: nowrap;
	outline: none !important;
}
.stay-up .gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):hover{
	opacity: 1 !important;
}
.stay-up .gform_wrapper form{
	position: relative;
}
.stay-up .gform_footer{
	position: absolute;
	right: 0;
	top: 3px;
}
.gb-text.btn{
	border: 2px solid #E72E50;
	background: #E72E50;
	color: #fff;
	font-style: italic;
	border-radius: 20px;
	font-weight: 600;
	font-family: Instrument Sans !important;
}
.gb-text.btn:hover{
	border-color: #C72845;
	background: #C72845;
}
.site-footer .wp-block-separator{
	opacity: 0.6;
}
.history-box{
	position: relative;
}
.history-box:after{
	content: '';
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, 0);
	width: 12px;
	height: 472px;
	z-index: 10;
	background: url('../images/history-line.svg');
}
.history-box--long:after{
	height: 559px;
	top: -45px;
	left: 229px;
	transform: translate(0, 0);
	background: url('../images/history-line-long.svg');
}
.gradient-to-right{
	position: relative;
}
.gradient-to-right:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 50%;
	z-index: 1;
	background: linear-gradient(90deg,rgba(6, 21, 39, 1) 0%, rgba(0, 0, 0, 0) 100%);
}
.gradient-to-right .g-container{
	position: relative;
	z-index: 10;
}

@media only screen and (max-width: 1024px){
	#wpadminbar{
		display: none !important;
	}
	html[lang="en-US"]{
		margin-top: 0 !important;
	}
	.gb-site-header{
		background: none;
		background-color: transparent !important;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	.gb-menu-toggle{
		background-color: transparent !important;
	}
	.gb-menu-toggle svg{

	}
}
@media only screen and (min-width: 768px){
	.history-box:after{
		left: 209px;
		top: 0;
		width: 13px;
		height: 362px;
		background: url('../images/history-line-tablet.svg');
	}
	.gb-text.btn{
		font-size: 15px;
	}
	.experience-box:after{
		content: '';
		position: absolute;
		left: 50%;
		transform: translate(-50%, 0);
		top: 12px;
		bottom: 35px;
		width: 1px;
		background: #61737F;
	}
	.history-box.history-box--long:after{
		height: 619px;
		width: 13px;
		left: 202px;
		top: -49px;
		transform: translate(0, 0);
		background: url('../images/history-line-long-tablet.svg');
	}
}
@media only screen and (min-width: 1024.5px){
	.stay-up{

	}
	.stay-up:after{
		transform: translate(50%, 0);
		width: 987px;
		height: 1114px;
		top: -50px;
		right: 0;
	}
	.history-box:after{
		left: 50%;
		top: 0;
		transform: translate(-50%, 0);
		width: 12px;
		height: 472px;
		background: url('../images/history-line.svg');
	}
	.history-box.history-box--long:after{
		height: 559px;
		top: -37px;
		left: 225px;
		transform: translate(0, 0);
		background: url('../images/history-line-long.svg');
	}
	.gb-text.btn{
		font-size: 20px;
	}
	.experience-box:after{
		top: 43px;
		bottom: 43px;
	}
}
@media only screen and (max-width: 767.5px){
	.history-box:after{
		left: 20px;
		top: -12px;
	}
	.hide-br-on-mobile p br{
		display: none;
	}
	.custom-logo-link{
		max-width: 40px;
	}
	.history-box.history-box--long:after{
		height: 540px;
		width: 12px;
		left: 2px;
		top: 8px;
		transform: translate(0, 0);
		background: url('../images/history-line-long-mobile.svg');
	}
}
@media only screen and (max-width: 1024px){
	.gb-text.btn{
		padding: 14px 2rem !important;
		font-size: 16px !important;
		border-radius: 16px !important;
	}
}
.experience-box{
	position: relative;

}
.sign-up-success{
	display: none;
}
/* Contact form */
.contact-form .gform_heading{
	display: none;
}
.contact-form .gform-theme--foundation .gform_fields{
	column-gap: 24px;
	row-gap: 24px;
}
.contact-form .gform-theme--framework textarea:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.contact-form .gform-theme--framework .gfield:not(.gfield--type-checkbox) input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
	border: 1px solid #61737F;
	border-radius: 16px;
	padding: 5px 24px;
	background: #E8E8E8;
	outline: none !important;
	box-shadow: none;
	font-size: 16px;
}
.contact-form .gform-theme--framework .gfield:not(.gfield--type-checkbox) input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
	height: 56px;
}
.contact-form .gform-theme--foundation .gfield textarea.large,
.contact-form .gform-theme--framework textarea:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
	height: 188px;
	min-block-size: 188px;
	padding-top: 20px;
	font-size: 16px;
}
.contact-form .gform-theme--framework .gform-field-label>.gfield_required:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.contact-form .gform-theme--framework .gform-field-label:where(:not([class*=gform-field-label--type-])){
	font-family: 'Noto Sans';
	color: #61737F;
	font-weight: 400;
	font-size: 16px;
}
.contact-form .gform-theme--framework .gfield--type-choice .gform-field-label:not(.gform-field-label--type-inline){
	font-weight: 700;
	color: #2D2D2D;
	margin-bottom: 28px;

}
.contact-form .gfield.a-label{
	position: relative;
}
.contact-form .gfield.gfield--type-checkbox{
	margin-top: 27px;
}
.contact-form .gfield.a-label .gfield_label{
	gap: 0;
	position: absolute;
	background: #E8E8E8;
	left: 17px;
	top: 17px;
	padding: 0 7px;
	letter-spacing: -1px;
	transition: all 0.3s ease-out;
	margin-bottom: 0;
}
.contact-form .gfield.a-label.hide-label .gfield_label{
	top: -13px;
}
.contact-form .gform-theme--framework .gform-field-label--type-inline:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
	font-weight: 400;
	font-size: 16px;
	color: #2D2D2D;
	margin-left: 20px;
}
.contact-form .gform-theme--framework input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
	appearance: none;
	background: none;
	width: 25px;
	height: 25px;
	border-radius: 2px;
	border: 2px solid #2D2D2D;
	outline: none !important;
}
.contact-form .gform_button.button,
.contact-form .gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
	height: 48px !important;
	width: 100% !important;
	color: #fff !important;
	font-size: 16px !important;
	border-radius: 16px !important;
	background: #E72E50 !important;
	font-style: italic !important;
	font-weight: 600 !important;
	font-family: Instrument Sans !important;
}
.contact-form-success{
	display: none;
}
.site-footer .gb-element-008e9b52{
	justify-content: flex-end;
}
.contact-form .gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):hover,
.contact-form .gform_button.button:hover{
	background: #c72845 !important;
}
.contact-form .gform-theme--foundation .gform_footer{
	margin-top: 48px !important;
}
@media only screen and (min-width: 768px){
	.contact-form .gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
	.contact-form .gform_button.button{
		width: 290px !important;
	}
}
@media only screen and (min-width: 1024px){
	.contact-form .gform-theme--foundation .gfield textarea.large,
	.contact-form .gform-theme--framework textarea:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
	.contact-form .gform-theme--framework textarea:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
	.contact-form .gform-theme--framework .gfield:not(.gfield--type-checkbox) input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
		font-size: 20px;
	}
	.contact-form .gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
	.contact-form .gform_button.button{
		border-radius: 20px !important;
		font-size: 20px !important;
		height: 56px !important;
	}
	.contact-form .gform-theme--framework .gform-field-label>.gfield_required:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
	.contact-form .gform-theme--framework .gform-field-label:where(:not([class*=gform-field-label--type-])){
		font-size: 20px;
	}
	.contact-form .gfield.a-label .gfield_label{
		top: 14px;
	}
	.contact-form .gform-theme--framework .gform-field-label--type-inline:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
		font-size: 20px;
	}
}
.separate-containers .site-main{
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.gb-loop-item a{
	text-decoration: none;
	color: inherit;
}
.back-to-news a{
	color: inherit;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-items: flex-start;
}
.back-to-news a:hover{
	color: inherit;
}
.back-to-news a:before{
	content: '';
	display: block;
	background: url('../images/arrow-left.svg') no-repeat center / 100% 100%;
	width: 24px;
	height: 24px;
	margin-right: 4px;
}
.gform-theme--framework input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::before{
	color: #fff !important;
}
.gform-theme--framework input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):checked{
	background: #141414 !important;
}
.view-less,
.view-all{
	cursor: pointer;
}
.querypost .gb-query-loop-pagination{
	display: none;
}
.blog .grid-container{
	max-width: 100% !important;
}
.gform_validation_errors{
	display: none !important;
}